<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="y95 c. 1" xml:id="y95_1" facs="NO_IMAGE.jpg" /><formula>26 settembre 1407. Lire 4, soldi 2 piccioli, a Frate Gabriello, «</formula>furono per<lb />
               <w n="y95_7" type="tecnica" ref="#4872" pos="s.f.">miniatura</w> di j<sic>.</sic>o <w n="y95_5" type="" ref="#4236" pos="s.m.">libricciuolo</w> della <persName n="y95_6" type="0" ref="#3325">Ginevra</persName>; <w n="y95_1" type="monete" ref="#2845" pos="s.m.">fiorini</w> j, <w n="y95_3" type="monete" ref="#7084" pos="s.m.">soldi</w> j, <w n="y95_4" type="monete" ref="#2420" pos="s.m.">den</w><sic>.</sic> 3, a <w n="y95_2" type="metalli" ref="#5351" pos="s.m.">oro</w>. <formula>»<lb />
               (Quadernaccio B, a c. 255.)</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>